@media only screen and (min-width:768px) and (max-width:1000px) {
    ul.horizontal.cooling li { width:48%; margin-right:10px; margin-bottom:10px; }
    ul.horizontal.cooling li a:hover,  ul.horizontal.cooling li.active a { border-radius:5px; }
    ul.horizontal.cooling li a { border:1px solid #282724; border-radius:5px; }
    ul#list.image-grid li.list_header { width:100%; }
    ul#list.image-grid li.sales, ul#list.image-grid li.installation { margin-right:10%; }
    ul#list.image-grid li:nth-child(4) { clear:both; }
    #phone { margin-bottom:24px !important; }
    .header-btn-container { top:0px !important; }
}
    
    
@media only screen and (min-width:768px) and (max-width:1000px){
    #content,.full-footer,.page_inner header,footer,header{
        width:708px;
        margin:0 auto}
    #support_24 img{
        min-width:100%;
        margin-bottom:10px}
    .flex-control-nav{
        margin-top:30px}
    .flex-caption{
        width:70%}
    .flexslider{
        padding:0 10px}
    .flex-caption h1{
        font-size:39px}
    .demo{
        width:768px}
    .image-grid li{
        width:154px}
    #portfolio_carousel li div{
        width:100%}
    .image-grid_3col li{
        width:216px}
    .image-grid_2col li{
        width:338px}
    .image-grid_1col li{
        width:463px}
    .portfolio_content h3{
        bottom:30px}
    .ipad-portrait-12 { width:100% !important; }
}@media only screen and (max-width:998px){
    #search_box,#search_box #search-form,.flex-caption a.button{
        text-align:center;
        float:none}
    #logo,#phone,#search_box,.flex-caption,.flex-caption a.button,.flex-control-nav,.slides .one_third img{
        text-align:center}
    #logo{
        width:100%;
        margin-bottom:20px}
    #search_box{
        margin-top:0}
    #search_box #search-form{
        width:100%;
        clear:both}
    #phone{
        width:100%;
        margin:0 auto}
    .jqueryslidemenu ul{
        display:none}
    .jqueryslidemenu select{
        display:block;
        width:96%;
        padding:1%;
        margin:0 auto 10px}
    .jqueryslidemenu{
        margin-bottom:20px;
        margin-top:20px;
        min-height:inherit;
        padding:5px;
        border-radius:0}
    .slides .one_third{
        margin-bottom:10px}
    .slides .one_third img{
        width:80%;
        margin:0 auto}
    .flex-caption{
        width:100%;
        margin:0;
        padding:0}
    .flex-caption h1{
        font-size:20px;
        line-height:30px;
        margin-bottom:15px}
    .flex-control-nav{
        bottom:0;
        position:inherit;
        width:100%}
    .splitter ul li a{
        display:block;
        width:100%}
    #list li,.demo,.portfolio_content>img{
        width:280px}
    .portfolio_content h3{
        font-size:15px}
    .portfolio_content p{
        display:none}
    footer .widget_container{
        margin-bottom:30px}
    #pricing_table .one_fourth,#pricing_table .one_third,.four_fifth,.four_fifth_last,.one_fifth,.one_fifth_last,.one_fourth,.one_fourth_last,.one_half,.one_half_last,.one_third,.one_third_last,.three_fifth,.three_fifth_last,.three_fourth,.three_fourth_last,.two_fifth,.two_fifth_last,.two_fourth,.two_fourth_last,.two_third,.two_third_last{
        width:100%;
        margin:0 0 30px}
}
@media only screen and (max-width:768px) {
    #list li, .demo, .portfolio_content>img {
        width: 217px;
    }
}
@media only screen and (min-width:480px) and (max-width:767px){
    #content,.full-footer,.page_inner header,footer,header{
        width:440px}
    .form-accordion-container .content{
        padding:40px 20px!important;
        width:90%!important}
    .slides .one_third{
        margin-bottom:10px}
    .slides .one_third img{
        width:70%;
        text-align:center;
        margin:0 auto}
    .flex-caption h1{
        font-size:40px;
        line-height:45px;
        margin-bottom:15px}
    #list li,.demo,.portfolio_content>img{
        width:440px}
    .portfolio_content h3{
        font-size:20px}
    .list_carousel_2 li { width:100% !important; }
    ul#list.image-grid li { float:none; }
    ul.horizontal.heating li { width:100% !important; }
    ul.horizontal.heating li.active a, ul.horizontal.heating li a { border:1px solid #282724; }
    #referral-form-colby input[type="text"], #referral-form-colby select, #referral-form-colby textarea { width:100%; }
    
}
@media only screen and (max-width:480px){
    .one_half_last,.one_third_last{
        float:left}
    .footer-menu ul li{
        display:inline-block}
    .ls-glass .ls-nav-next,.ls-glass .ls-nav-prev{
        display:none}
    #content,.full-footer,.page_inner header,footer,header{
        width:280px}
    #news_carousel li img{
        float:none!important}
    .brand-area li{
        margin:0 1px 2px}
    .brand-area{
        padding-bottom:40px}
        
    .list_carousel_2 li { width:100% !important; }
    ul#list.image-grid li { float:none; }
    ul.horizontal.heating li { width:100% !important; }
    ul.horizontal.heating li.active a, ul.horizontal.heating li a { border:1px solid #282724; }
    #referral-form-colby input[type="text"], #referral-form-colby select, #referral-form-colby textarea { width:100%; }
    .tell-a-friend td.var { text-align:left; width:100% !important; }
    .tell-a-friend table.webform td { width:100%; display:block; }
}
.social_ a img{
    float:none!important;
    margin-bottom:15px}
footer .one_half,footer .one_half_last{
    text-align:center;
    margin-top:0!important}
.footer-menu2{
    text-align:center}